<?php
add_action('admin_menu', 'noteskine_dashboard_page');

function noteskine_dashboard_page() {
	add_theme_page('About Noteskine', 'Noteskine', 'manage_options', 'my-custom-submenu-page', 'noteskine_dashboard_page_callback' );
}

function noteskine_dashboard_page_callback() {
	
	echo '<div class="dashboard-wrap"><div id="icon-tools" class="icon32"></div>';
		echo '<h2>About Noteskine</h2><div id="icon-edit-comments" class="icon32"></div>';
		echo '<img src="' . get_template_directory_uri() . '/images/noteskine-preview.jpg">';
		echo '<p class="important">Thank you for downloading Noteskine theme.</p>';
		echo '<p>I believe that Noteskine is something more than standard WordPress theme.</br> 
		It is the way of sharing your thoughts and ideas with other people.</br>
		It is indispensable element of creative bloggers workflow.</br>
		And for me it is the chance to give you something useful.</p>';
		echo '<p>If you have any questions or suggestions related to Noteskine, email me:</p>';
		echo '<p class="mail">noteskine.theme@gmail.com</p>';
		echo '<p>I will do my best to give you the answer and solve your problem.</p>';
		echo '<p>Noteskine is my own project, and for months it became a part of my life. <span class="important">If you like Noteskine</span> and wish to make it even better, <span class="important">just buy me a cup of coffee.</span></br>
		I will apprecieate it.</p>';
		echo '<p class="sign">Arkadiusz Z.</p>';
		echo '<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_top">
		<input type="hidden" name="cmd" value="_donations">
		<input type="hidden" name="business" value="arkadiusz.zalewsky@gmail.com">
		<input type="hidden" name="lc" value="US">
		<input type="hidden" name="item_name" value="Noteskine">
		<input type="hidden" name="no_note" value="0">
		<input type="hidden" name="currency_code" value="USD">
		<input type="hidden" name="bn" value="PP-DonationsBF:btn_donateCC_LG.gif:NonHostedGuest">
		<input type="image" src="https://www.paypalobjects.com/en_US/i/btn/btn_donateCC_LG.gif" border="0" name="submit" alt="PayPal - The safer, easier way to pay online!">
		<img alt="" border="0" src="https://www.paypalobjects.com/en_US/i/scr/pixel.gif" width="1" height="1">
		</form>
		';
	echo '</div>';

}

function noteskine_dashboard_page_style() {
    wp_enqueue_style('noteskine-dashboard-page-style', get_template_directory_uri() . '/css/dashboard-page.css');
}
add_action('admin_enqueue_scripts', 'noteskine_dashboard_page_style');
?>